.version.musica /* version checker */
{
	color: #00001B;
	background-color: #808083;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 478.54999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 1.4500000000000455px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu94-4
{
	width: 95.84%;
	margin-left: 2.09%;
}

#u94-4
{
	z-index: 2;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u175-4
{
	z-index: 10;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 100%;
}

#pmenuu935
{
	width: 66.88%;
	margin-left: 2.09%;
}

#menuu935
{
	z-index: 39;
	position: relative;
	margin-right: -10000px;
	width: 26.02%;
}

#u943
{
	position: relative;
	width: 100%;
}

#u946
{
	min-height: 12px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u946:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u949-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 100%;
}

#u946:hover #u949-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3980
{
	min-height: 12px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u946.MuseMenuActive,#u3980:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3983-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	width: 100%;
}

#u946.MuseMenuActive #u949-4,#u3980:hover #u3983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3258
{
	min-height: 12px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3980.MuseMenuActive,#u3258:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3260-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u3980.MuseMenuActive #u3983-4,#u3258:hover #u3260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1046
{
	min-height: 12px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u3258.MuseMenuActive,#u1046:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1047-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u3258.MuseMenuActive #u3260-4,#u1046:hover #u1047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u4559
{
	min-height: 12px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1046.MuseMenuActive,#u4559:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u4561-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u1046.MuseMenuActive #u1047-4,#u4559:hover #u4561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u3979,#u3255,#u1043,#u4558,#u1064
{
	margin-top: 2px;
	position: relative;
	width: 100%;
}

#u1067
{
	min-height: 12px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u4559.MuseMenuActive,#u1067:hover
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1067.MuseMenuActive
{
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1070-4
{
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u4559.MuseMenuActive #u4561-4,#u1067:hover #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u1067.MuseMenuActive #u1070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u4579
{
	z-index: 14;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	width: 56.55%;
	left: 43.31%;
}

#u4579_img
{
	width: 100%;
}

#u4589-23
{
	z-index: 16;
	min-height: 159px;
	background-color: transparent;
	color: #E1F0FF;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 25px;
	position: relative;
	width: 63.13%;
	margin-left: 18.55%;
}

#u4589-13,#u4589-19
{
	text-align: left;
}

#u4589-2,#u4589-3,#u4589-7,#u4589-8,#u4589-10,#u4589-14,#u4589-16,#u4589-20,#u4589-21
{
	text-align: justify;
}

#u106-4
{
	z-index: 6;
	min-height: 20px;
	margin-top: 41px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

.html
{
	background-color: #001423;
}

body
{
	position: relative;
	min-width: 320px;
}

